/*-------------------- General Layout Styles --------------------*/
.clearfloat {
	clear:both;
    height:0;
    font-size: 1px;
    line-height: 0px;
}

body{background:#000000;}
.mainBg{background:url(main-bg.jpg) 50% 0% no-repeat; min-width:990px;}

.wrapper, .b-wrapper{width:970px; margin:0 auto;}

*:focus{outline-style:hidden !important; outline-width:0 !important; outline-color:transparent !important; border:0;}

.top{height:292px; padding:0;}
.top .logo{height:141px; width:170px; float:left; padding:34px 0 0 0;}
.top .right{width:645px; float:right; text-align:right;}
.top .cta{height:13px; padding:39px 0 86px 0; text-align:right;}
.top .btn-click {padding-top: 60px;}
.top .search {background:url(search-bg.png) 0 0 no-repeat; width:265px; height:20px; padding:10px; float:right; margin-bottom:20px; margin-top:20px;}
.search .searchField {background:none; width:235px; height:20px; border:0; margin:0; padding:0 10px 0 0; font-size:14px; color:#999999; line-height:20px; font-family:'Open Sans', Arial, Helvetica, sans-serif;}
.search .btn-go {display:block; width:20px; height:20px;}

.menu{height:25px;}

.container{width:970px; margin:0; padding:0 0 30px 0}
.con-left{width:230px; float:left; padding:0 40px 0 0; min-height:500px;}
.con-right{width:700px; float:right; padding:0px;}

.bottom{background:#000000 url(bottom-bg.jpg) 50% 0 no-repeat; min-width:990px; padding-bottom:35px; min-height:150px;}
.b-left{width:692px; float:left; padding:125px 30px 0 0}
.b-right{width:248px; float:right;}
.home-tag{background:url(home-tag.gif) 50% 100% no-repeat; padding-bottom:70px;}
.m20{margin-bottom:20px;}

#cmsbody{min-height:200px; overflow:hidden;}
#cmsfooter{background:url(footer-bg.gif) 50% 100% no-repeat; padding:15px 10px 65px 10px; text-align:center}
.htmlarea p{margin:0;}

.l-cat{background:url(cat-runner.jpg) 0 0 repeat-y; border:solid 1px #252525;}
.l-cat-top{background:url(cat-top.jpg) 0 0% no-repeat;}
.l-cat-bot{background:url(cat-bot.jpg) 0 100% no-repeat; padding:55px 20px 20px 20px; min-height:310px;}

.b-left h4, .b-left p, .b-left ul li a{font-family:'Open Sans', Arial, Helvetica, sans-serif; font-size:12px; font-weight:bold; color:#ffffff; line-height:18px; margin:0; text-decoration:none;}
.b-left p, .b-left ul li a{font-weight:normal; color:#666666;}
.b-left ul{margin:0 0 10px 0; padding:0; list-style:none;}
.b-left p.phone, .b-left p.phone span, .b-left p.phone a{color:#e38625; font-size:14px; text-decoration:none; line-height:20px;}
.b-left p.phone span{color:#666666;}
.b-left ul li a:hover{color:#9e9e9e;}


#cmsfooter .footer{visibility:hidden}
#cmsfooter div.lastUpdated, #cmsfooter div.footerCompany, #cmsfooter div.footerPhone{display:none}
#cmsfooter .footer .footerCopyright,
#cmsfooter .footer .footerCopyright span.footer
{visibility:visible !important}
#cmsfooter .footer .footerCopyright {margin-top:-70px !important;}

#cmsbody .websiteSearchBox form td{color:#333333 !important}

#cmsbody table.searchResults table.searchResult{padding-left:5px;}
#cmsbody table.searchResults .searchLink, #cmsbody table.searchResults .searchText{color:#cccccc !important}

#cmsbody #nsi-shop #nsi-image-cell a#nsi-primary-img {max-width:400px !important}

#cmsbody #nsi-shop #nsi-variants {background:#000; padding:0;}
#cmsbody #nsi-shop #nsi-variants #nsi-product-order-field{padding:10px;}
#cmsbody #nsi-shop #nsi-variants #nsi-product-order-field fieldset{padding:0; margin:0;}
#cmsbody #nsi-shop #nsi-variants #nsi-product-order-field legend{margin:0;}
#cmsbody #nsi-shop #nsi-variants #nsi-product-order-field td{padding:0;}
#cmsbody #nsi-shop #nsi-variants #nsi-product-order-field td.nsi-order-field-description{padding-bottom:3px;}
#cmsbody #nsi-shop #nsi-variants #nsi-product-order-field input{margin-bottom:7px;}

#cmsbody #nsi-shop #nsi-variants table{margin-bottom:10px; width:100%;}
#cmsbody #nsi-shop #nsi-variants table tr#nsi-quantity-row td{padding-left:15px;}

#cmsbody #nsi-shop #nsi-tabbed-box #nsi-tabs ul li {background:#2b2b2b;}
#cmsbody #nsi-shop #nsi-tabbed-box #nsi-tabs ul li.selected {background:#000;}
#cmsbody #nsi-shop #nsi-tabbed-box #nsi-tabs ul li a{color:#fff}
#cmsbody #nsi-shop #nsi-tabbed-box .yui-content {background:#000;}

#cmsbody #nsi-shop span.nsi-rrp {color:#ccc}
#cmsbody #nsi-shop span#itemPrice {color:#e38625}

#cmsbody #nsi-shop #nsi-thumbnails a img{width:80px; max-height:80px}

#cmsbody #nc-catalogue #nc-prod-details .quantity{display:none}

#cmsbody #nc-listing-view td{vertical-align:top}

#cmsbody .nc-li-thumb{background:#fff;}
#cmsbody .nc-li-thumb img{display:block !important}

body.bodyPrintPage #nc-catalogue .nc-li-thumb img{display:block !important}
body.bodyPrintPage #nc-catalogue table#nc-product-table td#nc-image-cell div#wrap div.mousetrap{display:none !important;}
